﻿.gridstep{width:730px;padding:10px;}
.wizard table{width:940px;}
.Metro
{
    padding: 15px 10px 10px 10px;
    -moz-border-radius: 20px 10px 10px 10px;
    -webkit-border-radius: 20px 10px 10px 10px;
    -khtml-border-radius: 20px 10px 10px 10px;
    border-radius: 20px 10px 10px 10px;
    float:left;
    margin-bottom:20px;
    background: #fff;
}
.MetroTopLeft
{
    padding: 15px 10px 10px 10px;
    -moz-border-radius: 20px 0px 0px 0px;
    -webkit-border-radius: 20px 0px 0px 0px;
    -khtml-border-radius: 20px 0px 0px 0px;
    border-radius: 20px 0px 0px 0px;
    float:left;
    background: #fff;
    margin-bottom:20px;
}
.MetroTopRight
{
    padding: 15px 10px 10px 10px;
    -moz-border-radius: 0px 20px 0px 0px;
    -webkit-border-radius: 0px 20px 0px 0px;
    -khtml-border-radius: 0px 20px 0px 0px;
    border-radius: 0px 20px 0px 0px;
    float:left;
    margin-bottom:20px;
    background: #fff;
}
.MetroBottomLeft
{
    padding: 15px 10px 10px 10px;
    -moz-border-radius: 0px 0px 0px 20px;
    -webkit-border-radius: 0px 0px 0px 20px;
    -khtml-border-radius: 0px 0px 0px 20px;
    border-radius: 0px 0px 0px 20px;
    float:left;
    margin-bottom:20px;
    background: #fff;
}

.MetroBottomRight
{
    padding: 15px 10px 10px 10px;
    -moz-border-radius: 0px 0px 20px 0px;
    -webkit-border-radius: 0px 0px 20px 0px;
    -khtml-border-radius: 0px 0px 20px 0px;
    border-radius: 0px 0px 20px 0px;
    float:left;
    margin-bottom:20px;
    background: #fff;
}
.OrangeSolid
{ 
    color:White;
    background-color:  #F05233;
    border: 2px solid #F05233;
}
.OrangeSolid h1, .BlueSolid h1, .YellowSolid h1, .GrenSolid h1
{
    color: White;
}
.BlueSolid
{
    color: White;
    background-color: #008CB0;
    border: 2px solid #008CB0;
}
.YellowSolid
{
    color: White;
    background-color: #D5D10E;
    border: 2px solid  #D5D10E;
}
        
.GreenSolid
{
    color: White;
    background-color:  #15A144;
    border: 2px solid #15A144;
}

.Tile
{
    padding: 15px 10px 10px 10px;
    /*-moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    -khtml-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;*/
    float:left;
    margin-bottom:20px;
    min-width:320px;
    background: #fff;
}

.TileWithBreadCrumb
{
    padding: 0px 10px 0px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
    -webkit-border-radius: 10px 0px 10px 0px;
    -khtml-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
    float:left;
    margin-bottom:20px;
    min-width:320px;
    height:50px;
    position:relative;
    background: #fff;
}

.Modal
{
    padding: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    float:left;
    margin-bottom:20px;
    min-width:320px;
    background: #fff;
}

.OrangeModal
{ 
    color: #5a5a5d;
    background-color: #F0F0F0;
    border: 2px solid #F05233;
}

.OrangeTile
{ 
    color: #5a5a5d;
    background-color: #fff;
    border: 2px solid #F05233;
}

.greenbutton
{
    color: White;
    background-color: #15A144;
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    float:left;
    text-align:center;
    width:150px;
    height:16px;
    font-size:14px;
    font-weight:300;
}

.inactivebutton
{
    color:  #9A8C7C;
    background-color: #F0F0F0;
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    float:left;
    text-align:center;
    width:180px;
    
    font-size:14px;
    font-weight:300;
    cursor:default;
    margin-bottom:5px;
}

.orangearrow
{
    border-color: transparent #F05233 transparent transparent;
border-style: solid;
border-width: 16px 16px 16px 2px;
height: 0px;
width: 0px;
float:left;

}
.orangebutton
{
    float:left;
    color: White;
    background-color: #F05233;
    padding: 5px 10px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius:  0px 5px 5px 0px;
    -khtml-border-radius:  0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    float:left;
    text-align:center;
    width:170px;
    height:22px;
    font-size:18px;
    font-weight:300;
}

.redbutton
{
    color: White;
    background-color: rgb(234, 80, 52);
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    float:left;
    text-align:center;
    width:150px;
    height:16px;
    font-size:14px;
    font-weight:300;
    
}

.cyanbutton
{
    color: White;
    background-color:#00B7BD;
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    float:left;
    text-align:center;
    width:150px;
    height:16px;
    font-size:14px;
    font-weight:300;
    
}

.greenbutton a, .greenbutton a:visited, .orangebutton a, .orangebutton a:visited .redbutton a, .redbutton a:visited
{
    color: White;
}
.OrangeTile a, .OrangeTile a:visited
{
    color: #5a5a5d;
}
h1
{
    color: #202124;
}

.CorporateBlue
{
    color: White;
    background-color: #008CB0;
}
.CorporateBlue h1
{
    color: White;
    background-color: #008CB0;
}
.BlueTile
{
    color: #5a5a5d;
    background-color: #fff;
    border: 1px solid #008CB0;
}
.YellowTile
{
    color: #5a5a5d;
    background-color: #fff;
    border: 2px solid  #D5D10E;
}
        
.GreenTile
{
    color: #5a5a5d;
    background-color: #fff;
    border: 2px solid #15A144;
}
.quicksearchwrapper
{
    color:#5a5a5d;
    height:0px;
    width:300px;
    border:1px solid #7a7a7a;
    overflow:hidden;
    position:absolute;
    z-index:300;
    top:20px;
     padding: 5px 5px 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.quicksearch
{
    color:#5a5a5d;
    height:0px;
    width:280px;
    overflow:hidden;
    position:absolute;
    z-index:300;
    top:40;
     padding: 5px 5px 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.noRight
{
    float:none;
}

input[type=text], fieldset input[type=password] {float: right;}
input, fieldset textarea, fieldset select {	border: 1px solid #172952;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;border-radius: 5px;padding: 2px 5px;	color: #58584b;}
input[type=radio],fieldset input[type=checkbox] {border: none;}
select{float:right;padding-right:5px;}
textarea {	width: 100%;min-height: 6       0px;}
textarea {width: 100%;min-height: 40px;}
input:focus, textarea:focus {	border-color: #00ad77;}

.input-left fieldset input[type=text], fieldset input[type=password] {float: left;}
.input-right fieldset input[type=text], fieldset input[type=password] {float: right;}

.righttext
{
    text-align:right;
    padding-right:10px;
    color:#5a5a5d;
}
.righttextwhite
{
    text-align:right;
    padding-right:10px;
    color:#5a5a5d;
}
.right
{float:right;
}
.righttext a
{
    color: #000;
}

.righttextwhite a
{
    color: #fff;
}
.red, .red a, .red a:visited
{
    color: #2f3134;
}

.rowtwo, .rowtwo a
{
    background-color:White;
    color:#212124;
}

.rowone, .rowone a
{
    background-color:#E6E6E7;
    color:#212124;
}
h5
{font-size:8px;
 color:#5a5a5f
}

.companyheaderimage
{
    width:100px;
    margin-right:20px;
    display:inline-block;
    float:left;
}
#CompanyHeader h1
{
    font-size:24px !important;
    line-height:24px;
    padding:0px;
    margin:0px;
    display:inline-block;
    width:100%;
    
}

#companyinfo 
{
    position:absolute;
    top:10px;
    float:right;
    right:10px;
}
.contactinfo
{
    position:absolute; top:20px; left:-250px; z-index:4;
    display:none;
    height:280px;
}

.contactinfo h1
{
    background-color:#fff;
}
.ADMINHOME {position:fixed; top:0px; left:100px; text-align:center; padding:10px; font-size:20px; background-color:#CB5620; color:White;}
/*#CompanyHeader { line-height:12px;} */
.adminNavButton { float: left; background-color:#fff;  }
.userstatus {font-weight:bold;font-size:14px;}




     .transaction-information
        {
        }
        .transaction-information .data
        {
            color: Black;
            padding-left: 5px;
        }
        
        
        .transaction-information .actionContainer
        {
            position: relative;
            float: left;
            width: 200px;
            height: 100px;
            background-color: #EEEEEB;
            margin-right: 20px;
            padding: 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;
            -khtml-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
        }

        .transaction-information .actionErrorContainer
        {
            position: relative;
            float: left;
            width: 350px;
            height: 100px;
            background-color: #fff;
            margin-right: 20px;
            padding: 10px;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;
            -khtml-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
        }
        
        .transaction-information .action-button
        {
            background: url(/images/button/addcausesmall_btn.gif) no-repeat 0 0;
            width: 151px;
            height: 28px;
            margin: 15px 0 15px 0;
        }
        .transaction-information .action-button span
        {
            width: 151px;
            font-size: 12px;
            text-align: center;
            padding: 6px 0 0 0;
            text-transform: none;
        }
        
        .transaction-information .actionErrorContainer .actionError
        {
            color: #CB5622;
        }
        .transaction-information .actionContainer .actionButtonContainer
        {
            position: absolute;
            bottom: 20px;
            margin-left: -10px; /* adjust by the padding amount on the parent container*/
            width: 100%;
        }
        
        .transaction-information .actionContainer .actionButtonPosition
        {
            width: 151px;
            margin: auto;
        }
        
        
        
        .transaction-information .actionContainer .button1
        {
            background-color: #CB5622;
            color: #ffffff;
            border-width: 1px;
            border-color: #000000;
            height: 28px;
            width: 151px;
            padding-top: 10px;
            cursor: pointer;
            text-align: center;
            font-size: 12px;
            font-weight: bold;
            -moz-border-radius: 10px 10px 10px 10px;
            -webkit-border-radius: 10px 10px 10px 10px;
            -khtml-border-radius: 10px 10px 10px 10px;
            border-radius: 10px 10px 10px 10px;
        }
        .transaction-information .actionContainer .button1:hover
        {
            background-color: rgb(224,117,71);
        }
        
        .link-list-spacing
        {
        }